<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{13C45E68-2DA3-4C9E-9BCA-E63D0FA9A760}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>VSoft</RootNamespace>
    <AssemblyName>VSoft</AssemblyName>
    <TargetFrameworkVersion>v4.0</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>..\..\Bin\Debug\VSoft\</OutputPath>
    <DefineConstants>TRACE;DEBUG</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <PlatformTarget>x86</PlatformTarget>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="MyDb, Version=2.1.2005.1901, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\Bin\Debug\VSoft\MyDb.dll</HintPath>
    </Reference>
    <Reference Include="MyDb_SQLite">
      <HintPath>..\..\Bin\Debug\VSoft\MyDb_SQLite.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=6.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\Bin\Debug\VSoft\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="ryControls">
      <HintPath>..\..\Bin\Debug\VSoft\ryControls.dll</HintPath>
    </Reference>
    <Reference Include="ryUpdate">
      <HintPath>..\..\Bin\Debug\VSoft\ryUpdate.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xaml" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Config\frmSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Config\frmSetting.Designer.cs">
      <DependentUpon>frmSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Config\Soft_Config.cs" />
    <Compile Include="FrmAbout.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAbout.Designer.cs">
      <DependentUpon>FrmAbout.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmAddType.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAddType.Designer.cs">
      <DependentUpon>FrmAddType.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmAddColumn.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAddColumn.Designer.cs">
      <DependentUpon>FrmAddColumn.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmAddSoft.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmAddSoft.Designer.cs">
      <DependentUpon>FrmAddSoft.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmInCMD.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmInCMD.Designer.cs">
      <DependentUpon>FrmInCMD.cs</DependentUpon>
    </Compile>
    <Compile Include="FrmVSoft.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="FrmVSoft.Designer.cs">
      <DependentUpon>FrmVSoft.cs</DependentUpon>
    </Compile>
    <Compile Include="Config\Soft_Info.cs" />
    <Compile Include="Prams\c_icon_of_path.cs" />
    <Compile Include="Prams\GlobalMouseHandler.cs" />
    <Compile Include="Prams\Json.cs" />
    <Compile Include="Prams\MouseHook.cs" />
    <Compile Include="Prams\Msg.cs" />
    <Compile Include="Prams\Run.cs" />
    <Compile Include="Skins\FrmMessageBox.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Skins\FrmMessageBox.Designer.cs">
      <DependentUpon>FrmMessageBox.cs</DependentUpon>
    </Compile>
    <Compile Include="Skins\SKinForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Skins\SKinForm.Designer.cs">
      <DependentUpon>SKinForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Skins\ThemeForm.cs" />
    <Compile Include="TabList.cs">
      <SubType>Component</SubType>
    </Compile>
    <Compile Include="Prams\API.cs" />
    <Compile Include="Prams\FileIcon.cs" />
    <Compile Include="Prams\IImageList.cs" />
    <Compile Include="Prams\Itrycn_Db.cs" />
    <Compile Include="Prams\ShellIcon.cs" />
    <Compile Include="Prams\ShellLink.cs" />
    <Compile Include="Prams\ShortcutDescription.cs" />
    <Compile Include="Prams\SoftInfo.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>Resources.resx</DependentUpon>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <EmbeddedResource Include="Config\frmSetting.resx">
      <DependentUpon>frmSetting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmAbout.resx">
      <DependentUpon>FrmAbout.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmAddType.resx">
      <DependentUpon>FrmAddType.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmAddColumn.resx">
      <DependentUpon>FrmAddColumn.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmAddSoft.resx">
      <DependentUpon>FrmAddSoft.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmInCMD.resx">
      <DependentUpon>FrmInCMD.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="FrmVSoft.resx">
      <DependentUpon>FrmVSoft.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Skins\FrmMessageBox.resx">
      <DependentUpon>FrmMessageBox.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Skins\SKinForm.resx">
      <DependentUpon>SKinForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="TabList.resx">
      <DependentUpon>TabList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
    </EmbeddedResource>
  </ItemGroup>
  <ItemGroup>
    <COMReference Include="IWshRuntimeLibrary">
      <Guid>{F935DC20-1CF0-11D0-ADB9-00C04FD58A0B}</Guid>
      <VersionMajor>1</VersionMajor>
      <VersionMinor>0</VersionMinor>
      <Lcid>0</Lcid>
      <WrapperTool>tlbimp</WrapperTool>
      <Isolated>False</Isolated>
      <EmbedInteropTypes>True</EmbedInteropTypes>
    </COMReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>